aclocal.m4
config.h
config.h.in
config.log
config.status
libmapi.pc
configure
gen_ndr
libmapi/mapicode.c
libmapi/mapicode.h
libmapi/mapitags.c
libmapi/mapitags.h
libmapi/proto.h
libmapi/utf8_convert.yy.c
server/dcesrv_proto.h
torture/torture_proto.h
libmapi.so.*
mapicodes_enum.h
mapitags_enum.h
bin/exchange2mbox
bin/locale_codepage
bin/mapiprofile
bin/openchangeclient
bin/schemaIDGUID
libmapi/proto_private.h
providers/providers_proto.h
tags
*.pc
*.so.*
bin/openchangepfadmin
libmapiadmin/proto.h
libmapiadmin/proto_private.h
bin/openchangemapidump
*.po
libmapi/mapi_nameid_private.h
Doxyfile
libmapi/version.h
config.mk
swig/perl/Makefile
libocpf/ocpf.tab.c
libocpf/ocpf.tab.c
libocpf/lex.yy.c
bin/mapitest
libocpf/proto.h
libocpf/proto_private.h
libocpf/proto_private.h
libocpf/ocpf.tab.h
autom4te.cache
apidocs
swig/perl/mapi.pm
swig/perl/mapi_wrap.c
swig/perl/swig_mapicodes.h
swig/perl/swig_mapitags.h
utils/mapitest/mapitest_proto.h
utils/mapitest/proto.h
samba4
tags
bin/exchange2ical
libmapi/mapi_namedid.h
libmapi/mapi_nameid.h
bin/libmapixx-attach
bin/libmapixx-test
libmapi++/examples/foldertree
libmapi++/examples/messages
bin/mapistore_test
_trial_temp
mapiproxy/libmapiproxy/openchangedb_property.c
